import BaseSchema from '@ioc:Adonis/Lucid/Schema'

export default class extends BaseSchema {
    protected tableName = 'phishes'

    public async up() {
        this.schema.alterTable(this.tableName, (table) => {
            table.integer('user_id').nullable()
        })
    }
}
